*{margin:0;padding:0;list-style: none;text-decoration: none;}
.achievements-and-file_left-list{width: 240px;}
.achievements-and-file_left-list h3{width: 100%;line-height: 56px;font-weight:normal;border-bottom: 1px solid #dddddd;}
.achievements-and-file_left-list > ul{margin:20px 0 0 0;}
.achievements-and-file_left-list > ul > li{line-height: 40px;display: flex;align-items: center;font-size: 15px;}
.achievements-and-file_left-list > ul > li img:nth-child(1){width: 20px;height: 20px;margin-right:14px;}
.achievements-and-file_left-list > ul > li div{width: 90px;}
.achievements-and-file_left-list > ul > li span{color: #666D7F;font-weight: bold;}

.colorful-link{width:240px;margin-top:40px;}
.colorful-link li a{display: flex;align-items: center;color: #666D7F;font-size: 16px;height: 60px;cursor: pointer;}
.colorful-link li a p{font-size: 16px;}
.colorful-link li img{margin:0 16px 0 46px;width: 22px;height: auto;flex-shrink: 0;}
.colorful-link li:nth-child(1){background: rgba(120,152,225,0.1);border-left:2px solid #7898E1;}
.colorful-link li:nth-child(2){background: rgba(123,214,206,0.1);border-left:2px solid #7BD6CE;margin-top:20px;}